Source: xyzservices
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-folium <!nodoc>,
 python3-myst-nb <!nodoc>,
 python3-numpydoc <!nodoc>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/geopandas/xyzservices
Vcs-Browser: https://salsa.debian.org/python-team/packages/xyzservices
Vcs-Git: https://salsa.debian.org/python-team/packages/xyzservices.git

Package: python3-xyzservices
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Source of XYZ tiles providers
 A lightweight library providing a repository of available XYZ services
 offering raster basemap tiles. The repository is provided via Python API and as
 a compressed JSON file.
 .
 XYZ tiles can be used as background for your maps to provide necessary spatial
 context. xyzservices offer specifications of many tile services and provide
 an easy-to-use tools to plug them into your work, no matter if interactive or
 static.
